Subject: gitadmin tracker?

From: Peter Eisentraut <[email-masked]>
Date: Wed, 2 Jul 2008 14:20:50 +0200

Folks, I'm a little overwhelmed with all the requests for action on the Git 
service.  We need to organize this better.  How about setting up a "gitadmin" 
project on pgfoundry and putting all sorts of requests and complaints in the 
tracker there.  We could also have an announcement mailing list or things 
like that if there is demand.  Or does someone have a better idea on how to 
manage these things?

---

From: Magnus Hagander <[email-masked]>
Date: Wed, 02 Jul 2008 14:51:21 +0200

> like that if there is demand.  Or does someone have a better idea on how to 

not sure, the trackers on pgfoundry suck :-( But it would certainly be
good to have something. If it's going to be maintained by the web team
(which may be extended, but the point being not have it's own team
completely), we could use the tracker on pgweb perhaps?

But let's first define who's actually supposed to be reacting to them :-)

//Magnus

---

From: David Fetter <[email-masked]>
Date: Thu, 3 Jul 2008 04:46:02 -0700

On Wed, Jul 02, 2008 at 02:51:21PM +0200, Magnus Hagander wrote:
> Peter Eisentraut wrote:
> > Folks, I'm a little overwhelmed with all the requests for action
> > on the Git service.  We need to organize this better.  How about
> > setting up a "gitadmin" project on pgfoundry and putting all sorts
> > of requests and complaints in the tracker there.  We could also
> > have an announcement mailing list or things like that if there is
> > demand.  Or does someone have a better idea on how to manage these
> > things?
> 
> not sure, the trackers on pgfoundry suck :-( But it would certainly
> be good to have something. If it's going to be maintained by the web
> team (which may be extended, but the point being not have it's own
> team completely), we could use the tracker on pgweb perhaps?
> 

I'm volunteering to react.  I'll need sudo on git.postgresql.org to be
effective.

Cheers,
David.
-- 
David Fetter <[email-masked]> http://fetter.org/
Phone: +1 415 235 3778  AIM: dfetter666  Yahoo!: dfetter
Skype: davidfetter      XMPP: [email-masked]

Remember to vote!
Consider donating to Postgres: http://www.postgresql.org/about/donate